@charset "utf-8";
/*---------------------------*/

* {
  list-style:none;
  margin:0px;
  padding: 0px;
  font-family: 'Meiryo', 'メイリオ', Verdana,'Hiragino Kaku Gothic Pro','ヒラギノ角ゴ Pro W3','ＭＳ Ｐゴシック',sans-serif;
	/*font-family: "Times New Roman", "游明朝", YuMincho, "Hiragino Mincho ProN", Meiryo, serif; */
}
body {margin:0px;padding:0px;}

a.noborder, 
a.noborder:link, 
a.noborder:hover, 
a.noborder:active, 
a.noborder:visited, 
img{border: 0;vertical-align:bottom;}

/* -- ▼リンク、画像border、hr▼ -- */
a:link, 
a:active{color: #6bb1b7;text-decoration:underline;}
a:visited{color: #6bb1b7;text-decoration:underline;}
a:hover{color: #6bb1b7;text-decoration:none;}
a:focus{outline:none;}
/* --　記事中のボックスリンク -- */
a.link-box{display:block;}
a.link-box:hover .ttl .column-ttl,
a.link-box:hover .ttl .column-main-ttl{text-decoration:underline;}
a.link-box:hover .column-ttl,
a.link-box:hover .column-main-ttl{text-decoration:underline;}
a:hover .column-ttl,
a:hover .column-main-ttl{text-decoration:underline;}
a:hover .pr1,a:hover .pr2,a:hover .topics1,a:hover .topics2,a:hover .topics3{text-decoration:underline;}

/* -- ▼全体で使う画像▼ -- */
.sprite{background:url(http://toyokeizai.net/common/images/v2/main-bg-set.gif?20140421) no-repeat;display:block;}
.sprite a{background:url(http://toyokeizai.net/common/images/v2/main-bg-set.gif?20140421) no-repeat;display:block;}

ul,
li {
	list-style:none;
}

.clearfix:before,
.clearfix:after {
    content: " ";
    display: table;
}

.clearfix:after {
    clear: both;
}

.clearfix {
    *zoom: 1;
}

p{
	text-align:justify;
	text-justify:inter-ideograph; 
}

#tk_head{
	width:100%;
	margin:0 auto;
}

#tk_foot{
	width:100%;
	margin:0 auto;
}

#wrapper{
	margin:0 auto;
	padding:0;
}


#header{
}

#contents{
	width:900px;
	margin:0 auto 60px auto;
	padding-bottom:30px;
	background-color:rgba(255,255,255,0.8);
	/*border-top:6px solid;*/
	border-bottom:1px solid;
}


h2{
	padding:8px 0;
	text-align:center;
	font-size:120%;
	border-top:1px solid;
	border-bottom:1px solid;
	}

	
.text01{
	margin:30px auto;
	color:#1C9296;
}

.text02{
	font-size:90%;
	text-align:center;
}

.text02 a{
	color:#1C9296;
}

.img01{
	margin-top:20px;
	text-align:center;}

ul{
	margin-bottom:30px;
	color:#555;
	font-size:80%;
}

.banner{
	width:500px;
	height:67px;
	margin:0 auto;
	margin-bottom:18px;
	
}

.banner a{
	width:500px;
	height:67px;
	display:block;
	background-image:url(../images/banner.png);
	background-repeat:no-repeat;
	background-position:0px 0px;
}

.banner a:hover{
	background-position:0px -67px;
}

.banner a span{
	display:none;
}





.clearfix:after {  
  content: ".";  /* 新しいコンテンツ */ 
  display: block;   
  height: 0;   
  clear: both;   
  visibility: hidden; /* 非表示に */
 
}  
  
.clearfix{
  overflow:hidden;
}
/* Hides from IE-mac \*/
* html .clearfix{
  height:1%;
  overflow:visible;
}
/* End hide from IE-mac */





/* 追加したinfo用css 0106*/ 

.container {
    width: 970px;
    margin: 0px auto;
    position: relative;
}


.service > section {
	border-bottom: #CCCCCC solid 1px;
	margin:50px auto;
	padding:0 10px 30px;
}



.service > section > section{
	border:none;
	margin:30px auto 0;
	padding:0;
}




.service > section p{
 margin: 1.2em auto;
    padding: 1px 0px 2px 1em;
    line-height: 1.6em;
	font-size:14px;
}

.service > section dl {
	margin:0 1em;
	border-bottom:#ddd solid 1px;
	padding:1em 1em;
}
.service > section dl dt{
	width:30%;
	font-weight:bold;
	display:inline-block;
	margin-right:2em;
	vertical-align:top;
}
.service > section dl dd{
	display:inline-block;
}
.service > section ul {
	margin:0 0 0 1em;
}
.service > section ul li{
	margin:0 auto 1em;
	padding:0 0 0 1.3em;
	text-indent:-1.3em;
	font-size:14px;
	color:#000;
}


.black{
	 font-weight: bold;
	 font-size:16px;
	 text-indent: 0.5em;
	 line-height:0.5em;
}

.black_02{
	 font-weight: bold;
	 font-size:16px;
	 text-indent: 0.5em;
	 line-height:0.5em;
	 border-bottom: 1px dotted #BBB;
}
.black_03{
	 font-weight: bold;
	 font-size:22px;
	 text-indent: 0.5em;
	 line-height:0.5em;

}

.black_s{
	 font-weight: bold;
	 font-size:14px;
	 
	 line-height:0.5em;
	 border-bottom: 1px dotted #BBB;
}


.service >h1{
	padding:15px 0 0 10px ;
	text-align:center;
	border-bottom:3px groove;
}


.service > section h3{
font-size:23px;
font-weight:bold;
border-bottom: 1px dotted #BBB;
margin: 2.5em auto 1em;
text-indent: 0.5em;
}

.service > section h4{
font-size:16px;
font-weight:bold;
border-bottom: 1px dotted #BBB;
margin: 1em auto 1em;
text-indent: 0.5em;
padding-top:10px;
}


/*
.service > section h3{
	font-size:1.5em;
	margin:0 auto 1.5em;
}
.service > section h4{
	border-bottom:#bbb dotted 1px;
	margin:3em auto 1em;
	text-indent:1em;
}
*/



/* 追加したinfo用css 0523*/ 

.text03{
	margin-top:10px;
	font-size:0.8em;
	text-align:left;
	word-wrap:break-word;
}

.text03 a:link{
	color:#6bb1b7;
	text-decoration:underline;
}

.text03 a:visited{
	color:#1C9296;
}

.text03 a:hover{
	color:#1C9296;
	text-decoration:none;
}







/* !Fonts Color,Decoration--------------------------------------------------------- */
.txtUline{	text-decoration:underline;}
.txtRed01  { color: #d11e00;}
.txtBlue01 { color: #134899;}
.txtOrange01 { color: #F30;}
.txtPurple01 { color: #96519e;}
.txtGray01 { color: #9e9e9e;}
.txtPink01 { color: #cb478e;}


/* !Inline Align ------------------------------------------------------------ */
.taL { text-align: left   !important;}
.taC { text-align: center !important;}
.taR { text-align: right  !important;}
.vaT { vertical-align: top    !important;}
.vaM { vertical-align: middle !important;}
.vaB { vertical-align: bottom !important;}
.blockC { margin-right: auto; margin-left: auto; text-align: left;}
* html .blockC { margin-right: 0; margin-left: 0;}
.blockR { margin-left: auto; text-align: left;}
* html .blockR { margin-left: 0;}

/* !Margin ------------------------------------------------------------------ */
.mt00 { margin-top: 0   !important;}
.mt05 { margin-top: 5px !important;}
.mt10 { margin-top:10px !important;}
.mt12 { margin-top:12px !important;}
.mt15 { margin-top:15px !important;}
.mt20 { margin-top:20px !important;}
.mt25 { margin-top:25px !important;}
.mt30 { margin-top:30px !important;}
.mt35 { margin-top:35px !important;}
.mt40 { margin-top:40px !important;}
.mt45 { margin-top:45px !important;}
.mt50 { margin-top:50px !important;}
.mr00 { margin-right: 0   !important;}
.mr05 { margin-right: 5px !important;}
.mr10 { margin-right:10px !important;}
.mr12 { margin-right:12px !important;}
.mr15 { margin-right:15px !important;}
.mr20 { margin-right:20px !important;}
.mr25 { margin-right:25px !important;}
.mr30 { margin-right:30px !important;}
.mr35 { margin-right:35px !important;}
.mr40 { margin-right:40px !important;}
.mr45 { margin-right:45px !important;}
.mr50 { margin-right:50px !important;}
.mb00 { margin-bottom: 0   !important;}
.mb05 { margin-bottom: 5px !important;}
.mb10 { margin-bottom:10px !important;}
.mb12 { margin-bottom:12px !important;}
.mb15 { margin-bottom:15px !important;}
.mb20 { margin-bottom:20px !important;}
.mb25 { margin-bottom:25px !important;}
.mb30 { margin-bottom:30px !important;}
.mb35 { margin-bottom:35px !important;}
.mb40 { margin-bottom:40px !important;}
.mb45 { margin-bottom:45px !important;}
.mb50 { margin-bottom:50px !important;}
.ml00 { margin-left: 0   !important;}
.ml05 { margin-left: 5px !important;}
.ml10 { margin-left:10px !important;}
.ml12 { margin-left:12px !important;}
.ml15 { margin-left:15px !important;}
.ml20 { margin-left:20px !important;}
.ml25 { margin-left:25px !important;}
.ml30 { margin-left:30px !important;}
.ml35 { margin-left:35px !important;}
.ml40 { margin-left:40px !important;}
.ml45 { margin-left:45px !important;}
.ml50 { margin-left:50px !important;}

/* !Padding  ---------------------------------------------------------------- */
.pt00 { padding-top: 0   !important;}
.pt05 { padding-top: 5px !important;}
.pt10 { padding-top:10px !important;}
.pt12 { padding-top:12px !important;}
.pt15 { padding-top:15px !important;}
.pt20 { padding-top:20px !important;}
.pt25 { padding-top:25px !important;}
.pt30 { padding-top:30px !important;}
.pt35 { padding-top:35px !important;}
.pt40 { padding-top:40px !important;}
.pt45 { padding-top:45px !important;}
.pt50 { padding-top:50px !important;}
.pr00 { padding-right: 0   !important;}
.pr05 { padding-right: 5px !important;}
.pr10 { padding-right:10px !important;}
.pr12 { padding-right:12px !important;}
.pr15 { padding-right:15px !important;}
.pr20 { padding-right:20px !important;}
.pr25 { padding-right:25px !important;}
.pr30 { padding-right:30px !important;}
.pr35 { padding-right:35px !important;}
.pr40 { padding-right:40px !important;}
.pr45 { padding-right:45px !important;}
.pr50 { padding-right:50px !important;}
.pb00 { padding-bottom: 0   !important;}
.pb05 { padding-bottom: 5px !important;}
.pb10 { padding-bottom:10px !important;}
.pb12 { padding-bottom:12px !important;}
.pb15 { padding-bottom:15px !important;}
.pb20 { padding-bottom:20px !important;}
.pb25 { padding-bottom:25px !important;}
.pb30 { padding-bottom:30px !important;}
.pb35 { padding-bottom:35px !important;}
.pb40 { padding-bottom:40px !important;}
.pb45 { padding-bottom:45px !important;}
.pb50 { padding-bottom:50px !important;}
.pl00 { padding-left: 0   !important;}
.pl05 { padding-left: 5px !important;}
.pl10 { padding-left:10px !important;}
.pl12 { padding-left:12px !important;}
.pl15 { padding-left:15px !important;}
.pl20 { padding-left:20px !important;}
.pl25 { padding-left:25px !important;}
.pl30 { padding-left:30px !important;}
.pl35 { padding-left:35px !important;}
.pl40 { padding-left:40px !important;}
.pl45 { padding-left:45px !important;}
/* !Margin ------------------------------------------------------------------ */
.mt00 { margin-top: 0   !important;}
.mt05 { margin-top: 5px !important;}
.mt10 { margin-top:10px !important;}
.mt12 { margin-top:12px !important;}
.mt15 { margin-top:15px !important;}
.mt20 { margin-top:20px !important;}
.mt25 { margin-top:25px !important;}
.mt30 { margin-top:30px !important;}
.mt35 { margin-top:35px !important;}
.mt40 { margin-top:40px !important;}
.mt45 { margin-top:45px !important;}
.mt50 { margin-top:50px !important;}
.mr00 { margin-right: 0   !important;}
.mr05 { margin-right: 5px !important;}
.mr10 { margin-right:10px !important;}
.mr12 { margin-right:12px !important;}
.mr15 { margin-right:15px !important;}
.mr20 { margin-right:20px !important;}
.mr25 { margin-right:25px !important;}
.mr30 { margin-right:30px !important;}
.mr35 { margin-right:35px !important;}
.mr40 { margin-right:40px !important;}
.mr45 { margin-right:45px !important;}
.mr50 { margin-right:50px !important;}
.mb00 { margin-bottom: 0   !important;}
.mb05 { margin-bottom: 5px !important;}
.mb10 { margin-bottom:10px !important;}
.mb12 { margin-bottom:12px !important;}
.mb15 { margin-bottom:15px !important;}
.mb20 { margin-bottom:20px !important;}
.mb25 { margin-bottom:25px !important;}
.mb30 { margin-bottom:30px !important;}
.mb35 { margin-bottom:35px !important;}
.mb40 { margin-bottom:40px !important;}
.mb45 { margin-bottom:45px !important;}
.mb50 { margin-bottom:50px !important;}
.ml00 { margin-left: 0   !important;}
.ml05 { margin-left: 5px !important;}
.ml10 { margin-left:10px !important;}
.ml12 { margin-left:12px !important;}
.ml15 { margin-left:15px !important;}
.ml20 { margin-left:20px !important;}
.ml25 { margin-left:25px !important;}
.ml30 { margin-left:30px !important;}
.ml35 { margin-left:35px !important;}
.ml40 { margin-left:40px !important;}
.ml45 { margin-left:45px !important;}
.ml50 { margin-left:50px !important;}

/* !Padding  ---------------------------------------------------------------- */
.pt00 { padding-top: 0   !important;}
.pt05 { padding-top: 5px !important;}
.pt10 { padding-top:10px !important;}
.pt12 { padding-top:12px !important;}
.pt15 { padding-top:15px !important;}
.pt20 { padding-top:20px !important;}
.pt25 { padding-top:25px !important;}
.pt30 { padding-top:30px !important;}
.pt35 { padding-top:35px !important;}
.pt40 { padding-top:40px !important;}
.pt45 { padding-top:45px !important;}
.pt50 { padding-top:50px !important;}
.pr00 { padding-right: 0   !important;}
.pr05 { padding-right: 5px !important;}
.pr10 { padding-right:10px !important;}
.pr12 { padding-right:12px !important;}
.pr15 { padding-right:15px !important;}
.pr20 { padding-right:20px !important;}
.pr25 { padding-right:25px !important;}
.pr30 { padding-right:30px !important;}
.pr35 { padding-right:35px !important;}
.pr40 { padding-right:40px !important;}
.pr45 { padding-right:45px !important;}
.pr50 { padding-right:50px !important;}
.pb00 { padding-bottom: 0   !important;}
.pb05 { padding-bottom: 5px !important;}
.pb10 { padding-bottom:10px !important;}
.pb12 { padding-bottom:12px !important;}
.pb15 { padding-bottom:15px !important;}
.pb20 { padding-bottom:20px !important;}
.pb25 { padding-bottom:25px !important;}
.pb30 { padding-bottom:30px !important;}
.pb35 { padding-bottom:35px !important;}
.pb40 { padding-bottom:40px !important;}
.pb45 { padding-bottom:45px !important;}
.pb50 { padding-bottom:50px !important;}
.pl00 { padding-left: 0   !important;}
.pl05 { padding-left: 5px !important;}
.pl10 { padding-left:10px !important;}
.pl12 { padding-left:12px !important;}
.pl15 { padding-left:15px !important;}
.pl20 { padding-left:20px !important;}
.pl25 { padding-left:25px !important;}
.pl30 { padding-left:30px !important;}
.pl35 { padding-left:35px !important;}
.pl40 { padding-left:40px !important;}
.pl45 { padding-left:45px !important;}
.pl50 { padding-left:50px !important;}
